/*@media screen and (min-width: 768px) {
    .presto-no-margin-top {
        margin-top: 0!important;
    }
    
}*/
@media screen and (max-width: 992px) {
    .presto-navbar {
        padding: 0;
        background-color: black;
     }
 
     .presto-floating-header {
        padding: 50px;
        transform: translate(0,0);
     }
}


   
